<?xml version="1.0" encoding="utf-8"?>
<Configurator>
  <AutoUpdate maxTotalConcurrency="6" maxRobotsConcurrency="3" maxModulesConcurrency="2">
    <module name="主控板" type="0x01" version="2.0.3.22" file="firmware/FW_JudgeSystem_V2.0.3.22.bin.enc" />
    <module name="装甲模块" type="0x02" version="2.0.1.2" file="firmware/FW_StrikeModule_2.0.1.2.bin.enc" />
    <module name="测速模块" type="0x03" version="2.0.0.2" file="firmware/" />
    <module name="读卡器" type="0x04" version="2.0.1.6" file="firmware/FW_RFID_Scan_2.0.1.6.bin.enc" />
    <module name="血条" type="0x05" version="2.0.1.8" file="firmware/FW_led_2.0.1.8.bin.enc" />
    <module name="定位模块" type="0x0e" version="2.0.1.0" file="firmware/FW_Locator_2.0.1.0.bin.enc" />
    <module name="相机" type="0x06" version="2.0.1.1" file="firmware/FW_CameraOfCan_2.0.1.1.bin.enc" />

	  <module name="无线模块" type="0x08" version="1.0.0.1" file="firmware/" />
  </AutoUpdate>
</Configurator>